body { margin: 0 0 15px 0; font-family: Verdana, Arial, sans-serif; font-size: 11px; }

p, ul, ol, td, div { color: #484848; font-size: 11px; font-family: Verdana, Arial, sans-serif; line-height: 15px; margin: 0; padding: 0; border: none; }

.certDomainContainer { background: url(/images/certified_domains_background_blue.png) no-repeat; width: 540px; padding: 42px 33px; }

.certDomainBorderBox { background: url(/images/certified_domains_header_small.png) no-repeat; height: 540px; border: 1px solid #E0E0E0; width: 540px; }

.certDomainCertificate { margin: 0 39px; padding-top: 35px; min-height: 275px; }

	.certDomainCertificate h1 { text-align: center; font-size: 23px; font-family: Verdana, Arial, sans-serif; padding-bottom: 10px; padding-top: 10px; }

.certDomainCertificateNumber { color: #005cab; margin-top: 90px; margin-left: 15px;  font-weight: bold; }

.certDomainFooter { text-align: center; clear: both; margin-top: 10px; }

	.certDomainFooter p { color: #000; }

	.certDomainFooter a { color: #fff; }

.certDomainTable { background-color: #f7f7f7; margin-top: 22px; width: 100%; }

	.certDomainTable th { text-align: left; width: 200px; padding-top: 10px; padding-left: 20px; font-size: 11px; color: #484848; }

	.certDomainTable td { padding-left: 20px; padding-bottom: 10px; }

.certDomainBorderBox img { margin-top: 18px; margin-left: 10px; }


